@charset "utf-8";

/* ----------------------------------------------------------------- */
/* para 1366px o menos */
@media screen and (max-width:1366px) {
  #titulo_pagina, #titulo_paginaE {
	width:98%;
  }
  #txtcuerpo, #txtcuerpoE {
	width:98%;

  }


}

/* para 1280px o menos */
@media screen and (max-width:1280px) {

  #titulo_pagina, titulo_paginaE {
	width:98%;
  }
  #txtcuerpo, txtcuerpoE {
	width:98%;
	/*padding: 5px;
	font-size: 1.4em;*/
  }

}


/* para 980px o menos */
@media screen and (max-width:980px) {
  #txtcuerpo, txtcuerpoE {
	width:98%;
	padding: 5px;
	font-size: 1.4em;
  }
  #titulo_pagina, titulo_paginaE {
	width:96%;
  }

}


/* para 768px o menos */
@media screen and (max-width:768px) {
  #txtcuerpo, txtcuerpoE {
	font-size: 1.2em;
	position: static;
	float:left;
  }
  #titulo_pagina, titulo_paginaE {
	position: static;
	width:95%;
	float:left;;
	height:auto;
  }

  #btnVolverPT a{
	font-size: 1.0rem;  
  }

  aside {
  
	  /*display:none;*/
  
  }
  

}



/* para 480px o menos */
@media screen and (max-width:480px) {
  #txtcuerpo, txtcuerpoE {

	font-size: 1.2rem;
  }
	#btnVolverPT a{
	  width:auto;
	  height:auto;
	  line-height: normal;
	  padding:10px;
	  /*margin-top: 10px;*/
	  margin-right: 10px;
	  font-size: 0.8rem;  
  }

}
